apiVersion: forklift.konveyor.io/v1beta1
kind: NetworkMap
metadata:
  generateName: ova-nfs-ap-
  resourceVersion: '3307687'
  name: ova-nfs-ap-c57dr
  uid: b76dc2be-37b8-4044-8bf6-9343e7640023
  creationTimestamp: '2026-01-14T00:22:06Z'
  generation: 1
  managedFields:
    - apiVersion: forklift.konveyor.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:generateName': {}
          'f:ownerReferences':
            .: {}
            'k:{"uid":"f8242e62-4548-4072-90cf-5de6413a2f7d"}': {}
        'f:spec':
          .: {}
          'f:map': {}
          'f:provider':
            .: {}
            'f:destination': {}
            'f:source': {}
      manager: Mozilla
      operation: Update
      time: '2026-01-14T00:22:06Z'
    - apiVersion: forklift.konveyor.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:conditions': {}
          'f:observedGeneration': {}
      manager: forklift-controller
      operation: Update
      subresource: status
      time: '2026-01-14T00:29:27Z'
  namespace: openshift-mtv
  ownerReferences:
    - apiVersion: forklift.konveyor.io/v1beta1
      kind: Plan
      name: ova-nfs-test
      uid: f8242e62-4548-4072-90cf-5de6413a2f7d
spec:
  map:
    - destination:
        type: pod
      source:
        id: ae1badc8c693926f492a01e2f357d6af321b
        name: VM Network
    - destination:
        name: mybridge
        namespace: mtv-test
        type: multus
      source:
        id: bcc023af34d844f0504faada50eff03511bc
        name: Mgmt Network
  provider:
    destination:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: host
      namespace: openshift-mtv
      uid: a173a308-a60e-475a-8b58-b8c3f21ecf97
    source:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: ova-nfs-ap
      namespace: openshift-mtv
      uid: 034afe3c-2ca0-4d6a-a1d7-9476f5efb6e4
status:
  conditions:
    - category: Critical
      items:
        - ' id:ae1badc8c693926f492a01e2f357d6af321b name:''VM Network'' '
        - ' id:bcc023af34d844f0504faada50eff03511bc name:''Mgmt Network'' '
      lastTransitionTime: '2026-01-14T00:29:27Z'
      message: Source network not found.
      reason: NotFound
      status: 'True'
      type: SourceNetworkNotValid
  observedGeneration: 1
